#
# spec file for package yast2-db-tv (Version 2.4.17)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ydoc

Name:         yast2-db-tv
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Requires:     yast2-config-tv
Summary:      YaST2 TV cards database and its translations
Version:      2.4.17
Release:      10
Source0:      yast2-db-tv-2.4.17.tar.bz2

%description
This package contains a database of TV cards for yast2-config-tv.

SuSE series: yast

%prep
%setup -q -n yast2-db-tv-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/tv_*.ycp
/usr/lib/YaST2/locale

%changelog -n yast2-db-tv
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.4.17.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.4.16.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.4.15.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.4.14.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.4.13.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.4.12.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.4.11.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Tue Sep 04 2001 - kendy@suse.cz
- The databases created by create_tv_db and create_tuner_db
  are sorted now.
- version 2.4.10
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.4.9.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.4.8.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.4.7.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.4.6.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.4.5.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.4.4.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.4.3.
* Mon Aug 06 2001 - ke@suse.de
- Update to version 2.4.2.
- Update German messages by Antje Faber.
* Tue Jul 31 2001 - kendy@suse.cz
- Added create_tuners_db script
- .po files initialized from "memory"
* Mon Jul 30 2001 - kendy@suse.cz
- Initial
